Python Console does not work

2017-05-15 02:33 PM - Bert Mast

Status: Closed

Priority: Normal

Assignee:

Category: PyQGIS Console

Affected QGIS version:2.18.7 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 24455

Description

Last week I installed QGIS version 2.18.7 on my MacBook Pro. Afterwards I tried to install several plugins like PDOK Service. QGIS

works good, but the Python Console doesn't work for some reason.

I added a file containing the screen dump with error code. Python also gives error with the plugins QuickMapServices en Google2street.

I would like to have some advise to solve this problem. Any idea?

History

#1 - 2017-05-15 04:01 PM - Giovanni Manghi

- Status changed from Open to Feedback

Remove/Disable any 3rd party plugins, restart QGIS and try again. Thanks.

#2 - 2017-09-25 04:42 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary.

Files

Schermafbeelding 2017-05-13 om 23.34.17.png 447 KB 2017-05-15 Bert Mast

Schermafbeelding 2017-05-15 om 13.25.25.png 407 KB 2017-05-15 Bert Mast
